<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>RobedSteelPlateArmor.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Restoration</Source>
      <Dest>素人のスチールプレート鎧衣(回復)</Dest>
    </String>
    <String List="0">
      <Source>Onmund</Source>
      <Dest>オンマンド</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour</Source>
      <Dest>見習いのスチールプレート鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Magicka Regen</Source>
      <Dest>精鋭のスチールプレート鎧衣(マジカ回復)</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour</Source>
      <Dest>精鋭のスチールプレート鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor</Source>
      <Dest>黒檀の鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Destruction</Source>
      <Dest>精鋭のスチールプレート鎧衣(破壊)</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Illusion</Source>
      <Dest>見習いのスチールプレート鎧衣(幻惑)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Alteration</Source>
      <Dest>素人のスチールプレート鎧衣(変性)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Magicka Regen</Source>
      <Dest>素人のスチールプレート鎧衣(マジカ回復)</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Magicka Regen</Source>
      <Dest>マジカ回復の黒檀鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Alteration</Source>
      <Dest>精鋭のスチールプレート鎧衣(変性)</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Alteration</Source>
      <Dest>変性の黒檀鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Conjuration</Source>
      <Dest>召喚の黒檀鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Irileth</Source>
      <Dest>イリレス</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Restoration</Source>
      <Dest>回復の黒檀鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Destruction</Source>
      <Dest>見習いのスチールプレート鎧衣(破壊)</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Restoration</Source>
      <Dest>精鋭のスチールプレート鎧衣(回復)</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Illusion</Source>
      <Dest>幻惑の黒檀鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Conjuration</Source>
      <Dest>見習いのスチールプレート鎧衣(召喚)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Illusion</Source>
      <Dest>素人のスチールプレート鎧衣(幻惑)</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Magicka Regen</Source>
      <Dest>見習いのスチールプレート鎧衣(マジカ回復)</Dest>
    </String>
    <String List="0">
      <Source>Faralda Services</Source>
      <Dest>ファラルダ・サービス</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Illusion</Source>
      <Dest>精鋭のスチールプレート鎧衣(幻惑)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour</Source>
      <Dest>素人のスチールプレート鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Alteration</Source>
      <Dest>見習いのスチールプレート鎧衣(変性)</Dest>
    </String>
    <String List="0">
      <Source>Belrand</Source>
      <Dest>ベルランド</Dest>
    </String>
    <String List="0">
      <Source>Adept Robed Steel Plate Armour of Conjuration</Source>
      <Dest>精鋭のスチールプレート鎧衣(召喚)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Destruction</Source>
      <Dest>素人のスチールプレート鎧衣(破壊)</Dest>
    </String>
    <String List="0">
      <Source>Apprentice Robed Steel Plate Armour of Restoration</Source>
      <Dest>見習いのスチールプレート鎧衣(回復)</Dest>
    </String>
    <String List="0">
      <Source>Novice Robed Steel Plate Armour of Conjuration</Source>
      <Dest>素人のスチールプレート鎧衣(召喚)</Dest>
    </String>
    <String List="0">
      <Source>Vigilance Armor</Source>
      <Dest>番人の鎧衣</Dest>
    </String>
    <String List="0">
      <Source>Robed Ebony Armor of Destruction</Source>
      <Dest>破壊の黒檀鎧衣</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
